Subject: bug#15512: 24.3; Desktop lock file still exists after emacs exits

From: Sian Mountbatten <[email-masked]>
Date: Thu, 10 Oct 2013 07:09:41 +0100

Dear Glenn

Thank you for your time and attention to this minor matter.

It so happens, that emacs 24.3-1 (Debian version) does not exhibit this
behaviour anymore. Why, I simply don't know, 'cos I'm not doing anything
different AFAIK.

If the problem rears its ugly head again, I shall send you
details. Meanwhile, I shall store your email address for future
reference.

Again, thanks for trying to do something.

Sincerely
-- 
Sian Mountbatten (home web-site http://www.poenikatu.co.uk/>)
Learning C++11 from the C++ Primer 5th edition.
I'm an associate FSF member (no. 10888).
Help us support software freedom! http://www.fsf.org/jf?referrer=10888